.version.canon_lenses /* version checker */
{
	color: #00000B;
	background-color: #EF7CE6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 8px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pmenuu23532
{
	width: 0.01px;
	margin-left: 34px;
}

#menuu23532
{
	z-index: 2;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u23533
{
	width: 180px;
	background-color: transparent;
	position: relative;
}

#u23534
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23534:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u23536-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23534:hover #u23536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u23534:active #u23536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u23543
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23543:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u23545-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23534.MuseMenuActive #u23536-4,#u23543:hover #u23545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u23543:active #u23545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u23548
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23548:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u23550-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23543.MuseMenuActive #u23545-4,#u23548:hover #u23550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u23548:active #u23550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u23555
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23555:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u23558-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23548.MuseMenuActive #u23550-4,#u23555:hover #u23558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u23555:active #u23558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u23562
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23562:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u23564-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23555.MuseMenuActive #u23558-4,#u23562:hover #u23564-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u23562:active #u23564-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u23540,#u23547,#u23554,#u23561,#u23568
{
	width: 180px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u23571
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23571:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u23534:active,#u23543:active,#u23548:active,#u23555:active,#u23562:active,#u23571:active
{
	background-color: #6B6B6B;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u23574-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23562.MuseMenuActive #u23564-4,#u23571:hover #u23574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u23571:active #u23574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u23571.MuseMenuActive #u23574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u23575-4
{
	z-index: 39;
	width: 401px;
	min-height: 68px;
	background-color: transparent;
	line-height: 58px;
	color: #7F7F7F;
	font-size: 48px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 225px;
}

#u23588
{
	z-index: 43;
	width: 479px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 203px;
	left: 4px;
}

#u23594
{
	z-index: 45;
	width: 432px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 514px;
}

#u23606
{
	z-index: 47;
	width: 479px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 787px;
	left: 4px;
}

#u23612
{
	z-index: 49;
	width: 490px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 819px;
	left: 490px;
}

#u23657-4
{
	z-index: 63;
	width: 272px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 760px;
	left: 125px;
}

#u23658-4
{
	z-index: 67;
	width: 261px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 765px;
	left: 610px;
}

#u23576-4
{
	z-index: 71;
	width: 717px;
	min-height: 189px;
	background-color: transparent;
	text-align: justify;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 230px;
}

#u23656-4
{
	z-index: 59;
	width: 631px;
	min-height: 23px;
	background-color: transparent;
	margin-left: 242px;
	margin-top: 24px;
	position: relative;
}

#pu23618
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 5px;
}

#u23618
{
	z-index: 51;
	width: 567px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u23624
{
	z-index: 53;
	width: 524px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#u23655-4
{
	z-index: 55;
	width: 772px;
	min-height: 38px;
	background-color: transparent;
	margin-left: 120px;
	margin-top: 31px;
	position: relative;
}

#ppu40620
{
	width: 0.01px;
	margin-left: 41px;
	margin-top: 9px;
}

#pu40620
{
	width: 0.01px;
	margin-right: -10000px;
}

#u40620
{
	z-index: 87;
	width: 499px;
	background-color: transparent;
	position: relative;
}

#u40632-4
{
	z-index: 91;
	width: 499px;
	min-height: 74px;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#u40626
{
	z-index: 89;
	width: 423px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 538px;
}

#pu23763
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 30px;
}

#u23763
{
	z-index: 75;
	width: 690px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23769-4
{
	z-index: 77;
	width: 241px;
	min-height: 248px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 723px;
}

#pu40649
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: 12px;
}

#u40649
{
	z-index: 103;
	width: 530px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u40651
{
	z-index: 105;
	width: 538px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 462px;
}

#u40653-4
{
	z-index: 107;
	width: 993px;
	min-height: 45px;
	background-color: transparent;
	margin-left: 46px;
	margin-top: 33px;
	position: relative;
}

#pu40636
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: -6px;
}

#u40636
{
	z-index: 95;
	width: 401px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u40638
{
	z-index: 97;
	width: 592px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 401px;
}

#u40640-4
{
	z-index: 99;
	width: 562px;
	min-height: 42px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 429px;
	left: 416px;
}

#u23886
{
	z-index: 81;
	width: 603px;
	background-color: transparent;
	margin-left: 398px;
	margin-top: 49px;
	position: relative;
}

#u23892-4
{
	z-index: 83;
	width: 263px;
	min-height: 23px;
	background-color: transparent;
	margin-left: 647px;
	margin-top: 6px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

